/*** ESSENTIAL STYLES ***/

.nav, .nav * {

	margin:			0;

	padding:		0;

	list-style:		none;

}

.nav {

	line-height:	1.0;

}

.nav ul {

	position:		absolute;

	top:			-777em;

	width:			13em; /* left offset of submenus need to match (see below) */

}

.nav ul li {

	width:			100%;

}

.nav li:hover {

	visibility:		inherit; /* fixes IE7 'sticky bug' */

}

.nav li {

	float:			left;

	position:		relative;

}

.nav a {

	display:		block;

	position:		relative;

}

.nav li:hover ul,

.nav li.sfHover ul {

	left:			0;

	top:			39px; /* match top ul list item height */

	z-index:		99;

}

ul.nav li:hover li ul,

ul.nav li.sfHover li ul {

	top:			-777em;

}

ul.nav li li:hover ul,

ul.nav li li.sfHover ul {

	left:			13em; /* match ul width */

	top:			0;

}

ul.nav li li:hover li ul,

ul.nav li li.sfHover li ul {

	top:			-777em;

}

ul.nav li li li:hover ul,

ul.nav li li li.sfHover ul {

	left:			13em; /* match ul width */

	top:			0px;

}



/*** DEMO SKIN ***/

.nav {

	float:	right;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: 400;

	font-weight:bold;

}

.nav a {

	padding: 0.6em;

	text-decoration:none;

}





.nav a, .nav a:visited  { /* visited pseudo selector so IE6 applies text colour*/

	color: #777;

}



.nav li li{



}

.nav li li a {

	background:	#ebebeb;

	color: #777;

	font-weight: 400;

	font-size: 12px;

}



.nav li li a:visited {

	color: #777;

}



.nav li ul {

	background:	#aaa;

}



.nav li:hover, .nav li.sfHover,

.nav a:focus, .nav a:hover, .nav a:active {

	outline: 0;

	color: #333;

	background: none;

}



.nav li ul li:hover, .nav li ul li.sfHover,

.nav li ul li a:focus, .nav li ul li a:hover, .nav li ul li a:active {

	outline: 0;

	color: #fff;

}